# Interface miscToolActivateMgrEntry

interface miscToolActivateMgrEntry {
defaultTool: boolean;
tool: default;
unlisten: (() => void);
}

- Defined in src/misc/ToolActivateMgr.js:28

#####
Index

### Properties

defaultTool
tool
unlisten

##
Properties

### defaultTool

defaultTool: boolean

- Defined in src/misc/ToolActivateMgr.js:30

### tool

tool: default

- Defined in src/misc/ToolActivateMgr.js:29

### unlisten

unlisten: (() => void)

- Defined in src/misc/ToolActivateMgr.js:31